<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>lidee-tool</artifactId>
        <groupId>com.lideeyunji</groupId>
        <version>${lidee.version}</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>tool-spring-boot-starter-ai</artifactId>
    <name>${project.artifactId}</name>
    <version>${lidee.version}</version>
    <packaging>jar</packaging>
    <description> LideeYunJi低代码平台 - ai模块 </description>

    <dependencies>
        <dependency>
            <groupId>com.lideeyunji</groupId>
            <artifactId>tool-common</artifactId>
        </dependency>

        <dependency>
            <groupId>com.lideeyunji</groupId>
            <artifactId>tool-spring-boot-starter-yunji</artifactId>
        </dependency>

        <dependency>
            <groupId>com.squareup.okhttp3</groupId>
            <artifactId>okhttp</artifactId>
        </dependency>

        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-autoconfigure</artifactId>
        </dependency>

        <!-- Test 测试相关 -->
        <dependency>
            <groupId>com.lideeyunji</groupId>
            <artifactId>tool-spring-boot-starter-test</artifactId>
            <scope>test</scope>
        </dependency>
    </dependencies>

</project>
